var override_queryfields = [ {
	name : 'contract_name',
	queryexpression : 'T1.contract_name like ${@contract_name}'
}, {
	name : 'con_bp_id_n',
	queryexpression : "T1.con_bp_id_n like ${@con_bp_id_n}"
}, {
	name : 'document_type',
	queryexpression : "T1.document_type = ${@document_type}"
}, {
	name : 'wfl_status',
	queryexpression : "T1.wfl_status=${@wfl_status}"
}, {
	name : 'check_flag',
	queryexpression : "${@check_flag}='Y' and nvl(t1.closed_flag,'N')<>'Y'"
}

];

override();
var add_datafilters = [ {
	name : 'data_class',
	expression : " t1.data_class='NORMAL'"
} ];

add_datafilter();
